RubyGems Navigation menu

jquery-wookmark-rails 0.0.1

integrate jquery wookmark plugin into rails asset pipline

Gemfile
          gem 'jquery-wookmark-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jquery-wookmark-rails
  
  
  
  
  
  
  

Authors:

  • Road Tang

Owners:

Licenses:

  • MIT

Total downloads 684

For this version 684

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 21, 2013 (10.5 KB)